Bug 896311 - RFE: Please update fc18 numpy to numpy-1.7.0-0.5.rc1
Summary: RFE: Please update fc18 numpy to numpy-1.7.0-0.5.rc1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: numpy
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-17 02:10 UTC by Paulo Andrade
Modified: 2013-01-28 15:15 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-28 15:15:01 UTC


Attachments (Terms of Use)

Description Paulo Andrade 2013-01-17 02:10:52 UTC
numpy is the only known issue for a possible sagemath
package for f18 know.
I made a build and added to my updated repository
at http://pcpa.fedorapeople.org/sagemath/f18/x86_64/
But it would be preferable to have it official now.

Comment 1 Fedora Update System 2013-01-17 15:18:33 UTC
numpy-1.7.0-0.5.rc1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/numpy-1.7.0-0.5.rc1.fc18

Comment 2 Fedora Update System 2013-01-20 03:21:39 UTC
Package numpy-1.7.0-0.5.rc1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing numpy-1.7.0-0.5.rc1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1109/numpy-1.7.0-0.5.rc1.fc18
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-01-28 15:15:03 UTC
numpy-1.7.0-0.5.rc1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.